<script>
	import config from './config'
	export default {
		onLaunch: function(options) {
		},
		methods: {
			// 初始化应用
			initApp(query) {
				// 初始化应用配置
				this.initConfig()
				// 检查用户登录状态
			},
			initConfig() {
				this.globalData.config = config
			},
		}
	}
</script>

<style lang="scss">
	@import '@/static/scss/index.scss'
</style>
<style>
	page {
		background-color: #fff;
		height: 100%;
	}
</style>